import React from 'react';
export default function FormatItalic(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M219.46-193.02v-88.37h135.19l137.33-403.98H334.65v-88.13h388.13v88.13H587.83L450.5-281.39h157.33v88.37z" })));
}
